<?php
require_once ("../config.inc.php");
require_once ("../includes/mysql_mobile.inc.php");
require_once ("../classes/userside.class.php");

$state			= isset($_REQUEST['id'])	?	stripslashes(trim($_REQUEST['id']))	:	"";

$objU			= new userside($objDB);
$arrCounty		= $objU->get_county_list($state);
if (!empty($arrCounty)) {
	echo "obj.options[obj.options.length] = new Option('All','');\n";
	foreach ($arrCounty as $key=>$value) {
		echo "obj.options[obj.options.length] = new Option('".$value."','".$value."');\n";	
	}
}
?>